import 'package:flutter/material.dart';

import 'custom_text_widget.dart';

class DisplayMedium extends StatelessWidget {
  const DisplayMedium({
    required this.text,
    super.key,
    this.style,
  });

  final String text;
  final TextStyle? style;

  @override
  Widget build(BuildContext context) => CustomText(
        text,
        style: style ?? Theme.of(context).textTheme.displayMedium,
      );
}
